Bug 1310139 - [Docs][Install][3.5] Update storage requirements for hosted-engine
[Docs][Install][3.5] Update storage requirements for hosted-engine
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: Documentation (Show other bugs)
3.6.0
Unspecified Unspecified
unspecified Severity unspecified
: ovirt-3.6.3
: ---
Assigned To: Julie
rhev-docs@redhat.com
:
Depends On:
Blocks: 1306573
  Show dependency treegraph
 
Reported: 2016-02-19 10:00 EST by Simone Tiraboschi
Modified: 2016-03-06 20:01 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-03-06 20:01:36 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: Docs
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Simone Tiraboschi 2016-02-19 10:00:20 EST
Description of problem:
The documentation says:

Table 2.1. Hardware Requirements
Resource    Minimum 	                Recommended
Memory      4 GB RAM 	                16 GB RAM
Disk Space  25 GB writable disk space 	50 GB writable disk space 

But our engine appliance is sized st 50 GB and the storage domain structures could require up to 5 GB so the minimum requirement for the hosted-engine-storage domain is 55 GB.

Version-Release number of selected component (if applicable):
3.6.0

How reproducible:
docs
Comment 1 Lucy Bopf 2016-02-22 19:07:11 EST
Assigning to Julie for review.
Comment 2 Julie 2016-02-24 23:35:12 EST
Thanks for filing this bug. I have updated the minimum requirements to 55, and recommended to 100. Please let me know if you have more feedback.

Kind regards,
Julie

Note You need to log in before you can comment on or make changes to this bug.